Subject: bug#21937: closed (Re: bug#21937: Fwd: Ediff 2.81.5 of July 4, 2013; very slow commands p,n)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 29 Sep 2019 21:31:02 +0000

Your bug report

#21937: Fwd:  Ediff 2.81.5 of July 4, 2013; very slow commands p,n

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21937: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21937
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21937: Fwd: Ediff 2.81.5 of July 4, 2013; very slow commands p,n
From: Stefan Kangas <[email-masked]>
To: John Wiegley <[email-masked]>
Cc: chauinau chauinau <[email-masked]>, [email-masked]
Date: Sun, 29 Sep 2019 23:30:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

John Wiegley <[email-masked]> writes:

>>>>>> chauinau chauinau <[email-masked]> writes:
>
>> Very slow commands n,p. When I press n, then ediff starts to frantically
>> switch buffers. I use graphics mode.
>
> Can you describe in more detail what you are doing exactly when this begins to
> happen? Is it possible to take a screen recording of what you see when it
> occurs, so we can observe the behavior from here?

More information was requested, but none was given withit close to 4
years.  I therefore think that it will be hard to make any progress
here, and I'm  closing this bug report.  If this is still an issue,
please reopen.

Best regards,
Stefan Kangas

Subject: Fwd: Ediff 2.81.5 of July 4, 2013; very slow commands p,n
From: chauinau chauinau <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2015 10:48:14 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Very slow commands n,p. When I press n, then ediff starts to frantically switch buffers. I use graphics mode.

Emacs : GNU Emacs 24.5.1 (x86_64-apple-darwin13.4.0, NS apple-appkit-1265.21)
of 2015-06-20 on haku
Package: Ediff 2.81.5 of July 4, 2013
current state:
==============
(setq
ediff-diff-program "diff"
ediff-diff-options ""
ediff-diff3-program "diff3"
ediff-diff3-options ""
ediff-shell "sh"
ediff-use-faces t
ediff-auto-refine 'on
ediff-highlighting-style 'face
ediff-buffer-A #<buffer xxx.el-Region.A->
ediff-buffer-B #<buffer yyy.el-Region.B->
ediff-control-buffer #<buffer *Ediff Control Panel<2>*>
ediff-forward-word-function 'ediff-forward-word
ediff-control-frame nil
ediff-control-frame-parameters '((name . "Ediff") (minibuffer) (user-position . t) (vertical-scroll-bars)
(scrollbar-width . 0) (scrollbar-height . 0) (menu-bar-lines . 0) (tool-bar-lines . 0)
(left-fringe . 0) (right-fringe . 0) (auto-lower) (auto-raise . t) (visibility) (width . 1)
(height . 1) (top . 801) (left . 1281))
ediff-control-frame-position-function 'ediff-make-frame-position
ediff-prefer-iconified-control-frame nil
ediff-window-setup-function 'ediff-setup-windows-plain
ediff-split-window-function 'split-window-horizontally
ediff-job-name 'ediff-regions-wordwise
ediff-word-mode t
buffer-name "*Ediff Control Panel<2>*"
ediff-device-type 'ns
)
----------------------------------------------------------------------